/* ------------------------------------------------------------------------------------------------ */
/* --- GENERAL                                                                                  --- */
/* ------------------------------------------------------------------------------------------------ */
html, body, div, span, object, iframe, img, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend
{
	margin: 0pt;
	padding: 0pt;
	border: 0px;
}
body
{
	color: #000000; /* COULEUR 0 */
	font-size:10pt;
	font-weight: normal;
	font: Verdana, Arial, Helvetica, sans-serif;
}
.bodysite
{
	/*background: transparent url("../images/theme02/bg_body.gif");*/
	background: transparent url("../images/bg_body.jpg");
}
.cent
{
	width: 100%;
}
.retour
{
	clear: both;
	height: 0px;
	overflow: hidden;
}
.droite
{
	text-align: right;
}
.centrer
{
	text-align: center;
}
.gauche
{
	text-align: left;
}
.justifier
{
	text-align: justify;
}
.paragraphe100
{
	margin: 6px 10px 4px 10px;
}
blockquote
{
	/* border: 2px dashed #000588;*/
	border: 2px dashed #128802;
	margin: 5px auto 5px auto;
	padding: 5px;
	background-color: #EFFEED;
	width: 600px;
	text-align:center;
}
/* ------------------------------------------------------------------------------------------------ */
/* --- DESIGN GENERAL                                                                           --- */
/* ------------------------------------------------------------------------------------------------ */
#gbcpclogo
{
	margin: 0 1px 0px 1px;
	width: 100%;
	text-align: center;
}

#SuperContainer
{
	margin: 0px auto 0px auto;/* haut, droite, bas, gauche */
	width: 992px;
}

.Corps
{
	width: 992px;
	background-color: #F7F7F7;
	border-top: 1px solid #003060;/* COULEUR 1 */
	border-left: 1px solid #003060;/* COULEUR 1 */
	border-right: 1px solid #003060;/* COULEUR 1 */
	border-bottom: 1px solid #003060;/* COULEUR 1 */
}
.CorpsHaut
{
	width: 992px;
	border: 0;
}

/* ------------------ MENU ------------------ */
#idnavhaut
{
	padding: 0px;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	padding-left: 10px;
	width: 630px;
	height: 18px;
	font: 9pt Verdana, sans-serif;
	border: 1px solid #000000;
	overflow: hidden;
	text-align: center;	
	background: transparent url("../images/cartouche_p_titre.gif");
}
#idnavhaut a
{
	display: block;
	float: left;
	padding: 0px 10px 0px 10px;
	margin: 0px 0px 2px 1px;/* decalage bas de 2px */
	height: 25px;
	border-width: 0;
	font: bold 1em sans-serif;
	text-decoration: none;
	color: #000000;
}
#idnavhaut a.choix
{
	display: block;
	background-color: #003060;
	color: #FFFFFF;
}
#idnavhaut a:hover, #idnavhaut a:active
{
	display: block;
	background-color: #003060;
	color: #FFFFFF;
}
/* ------------------ CARTOUCHE970 (950 effectif) DU SITE ------------------ */
.cartouche970
{
	margin: 0px auto 0px auto;/* haut, droite, bas, gauche */
	padding: 5px 0px 10px 0px;
	width: 970px;
	color: #000000;/* COULEUR 0 */
	position: relative;
}
.cartouche970 .cartouche970-haut
{
	width: 970px;
	height: 14px;
	background-color: #F7F7F7;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	border-top: 1px solid #000000;
	overflow: hidden;
}
.cartouche970 .cartouche970-milieu
{
	width: 950px;/* 970 - les paddings GAUCHE et DROITE */
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	background-color: #F7F7F7;
	padding-left: 10px;
	padding-right: 10px;
}
.cartouche970 .cartouche970-bas
{
	width: 970px;
	height: 14px;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	background-color: #F7F7F7;
	overflow: hidden;
}
.cartouche970 li
{
	margin-left: 15px;
}
.titre
{
	text-align:center;
	font-size: 12pt;
	font-weight: bold;
	font: Verdana, Arial, Helvetica, sans-serif;
	background-color: #21A2FF;
	border-top: 1px solid #003060;/* COULEUR 1 */
	border-left: 1px solid #003060;/* COULEUR 1 */
	border-right: 1px solid #003060;/* COULEUR 1 */
	border-bottom: 1px solid #003060;/* COULEUR 1 */
	font-variant: small-caps;
	margin: 0 0 3px 0;
}


/* ------------------------------------------------------------------------------------------------ */
/* --- EMAIL                                                                                    --- */
/* ------------------------------------------------------------------------------------------------ */
.admindocsalert
{
	width: auto;
	text-align: center;
	background-color: #D63909;/* red */
	color: #FFFF00;/* COULEUR 8 */
	font-weight: bold;
	margin-left:5px;
	margin-right: 5px;
}
.admindocok
{
	width: auto;
	text-align: center;
	background-color: #008000;/* COULEUR 9 */
	color: #FFFFFF;/* COULEUR 5 */
	font-weight: bold;
	margin-left:5px;
	margin-right: 5px;
}
.texteareadmin
{
	width: 775px;
}